Subject: Confirmation October 3-4 Meeting
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Sep 2000 10:31:00 -0700 (PDT)

This email will confirm the meeting in Portland for October 3rd and 4th.  I 
would like to start the meeting at 11:00 a.m.  Please let me know immediately 
if this presents a problem with your schedule.  Christian Yoder, Mary Hain, 
Gary Fergus, and I will be meeting at 9:00 a.m. on Tuesday, October 3rd to 
discuss our response to the CPUC subpoena.  Please let me know if you would 
like to attend this meeting.  Finally, I have asked everyone to schedule a 
day and a half for this meeting.  Although we may be finished on Tuesday, I 
thought it was prudent to leave Wednesday open for further discussion.

Please feel free to call me at (713) 853-5587 if you have any questions.  The 
contact in Enron's Portland office is Jan King.  Jan's number is (504) 
464-8814.

Thanks.
Richard Sanders